IDCVSSSummaryLast (major) updatePublished
CVE-2006-2793 7.5
SQL injection vulnerability in Anket.asp in ASPSitem 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the hid parameter.
18-10-2018 - 16:43 03-06-2006 - 01:02
CVE-2006-2794 7.8
Hesabim.asp in ASPSitem 2.0 and earlier allows remote attackers to read private messages of other users via a modified id parameter.
18-10-2018 - 16:43 03-06-2006 - 01:02
CVE-2006-1964 7.5
SQL injection vulnerability in Haberler.asp in ASPSitem 1.83 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
18-10-2018 - 16:37 21-04-2006 - 10:02
Back to Top Mark selected
Back to Top